Subject: Ticket Assigned - Delta Crib purchased with Incorrect Guard Rail
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 16:34:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delta Crib purchased with Incorrect Guard Rail Dear Customer Care,

I am writing to you following a disappointing call this morning with your customer service.

See attached receipt for the record and supporting images of the issue:

To repeat what I have explained this morning, we have purchased this crib, your installation team installed it and has been set up for normal baby crib for 2 years. I had tasked my husband this weekend to convert it to toddler set up and we have identified that the wrong guard rail has been issued.

The correct guard rail should be like this:

At the time of purchase, while the guard rail was part of the original order, it was forgotten at the time of delivery, we had escalated to customer service, who then arranged delivery days later, we had trusted the order was correct, and again we were in the scenario where the crib was installed and unable to test fit the toddler guard rail.

Having spoken to your customer service, she had stated the order is more than 2 years and you do not keep records and therefore without an order number she is unwilling to get this item changed, this is not a satisfactory response, given that the crib is not cheap and there is a clear explanation on the situation hence writing to escalate this to management level.

I am available for a discussion and can reach me on my mobile number 0504762485

Regards,
Maria

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752904